net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ScrobbleSourceEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  User

    public interface ScrobbleSourceEntity
    extends Entity

### Method Summary

Methods
`ScrobbleSource` `getScrobbleSource()`
`void` `setScrobbleSource(ScrobbleSource scrobbleSource)`

### Method Detail

#### getScrobbleSource

    ScrobbleSource getScrobbleSource()

#### setScrobbleSource

    void setScrobbleSource(ScrobbleSource scrobbleSource)